BODY {font-family: arial; line-height: 120%;
	margin-top: 0px;
 	margin-bottom: 0px;
 	margin-right: 0px;
 	margin-left: 0px;
	background: #000000 url("/img/bcg1.jpg") no-repeat;
	background-size: 100vw;
        }

@font-face {
    font-family: century;
    src: url("/img/GOTHICB.TTF");
}

.mn-posts h3 a { text-decoration: none; color: black;}
.mn-posts p { font-size: 14px; margin: 0px; padding: 0px 0px 10px 0px;}
.mn-posts a { text-decoration: none; color: white; font-size: 13px;}
.mn-posts a:hover { text-decoration: none; color: black;}
.mnews a { text-decoration: none;}
.mnews a:hover { text-decoration: none; color: #ffffff;}
.mn-pagination  { font-size: 15px; text-align: right; margin: 7px 7px 0px 0px;}
.mn-pagination  a { text-decoration: none; color: white;}
.mn-pagination  a:hover { text-decoration: none; color: black;}
.mn-page p { font-size: 15px; margin: 0px 0px 5px 25px;}
.mn-page h2 {padding: 35px 0px 15px 25px;}
.mn-page h3 {padding: 0px 0px 0px 25px;}
h2  {margin: 0px; padding: 25px 0px 15px 20px;}


.page { min-width: 1300px;
		margin: 0px auto;
		height: 100%;
		position: relative;
		}

.zpet a { text-decoration: none;
			color: blue;}
			
.zpet a:hover { text-decoration: none;
				color: #ffffff;}

.vnastred  img{vertical-align: middle;
			text-align: center;}

.vnastred {text-align: center;
			width: 630px;}	


.logo {
	margin: 0px 0px 0px 0px;
	float: left;}	
	
.hlavni {
	float: left;
	width: 100%;
	min-height: 310px;
	margin: 0px 0px 15px 0px;
}

.hlavnib{
	float: left;
	width: 100%;
	min-height: 10px;
	margin: 0px 0px 15px 0px;
}

.hlavni2 {
	width: 1050px;
	margin: 0 auto;
}

.text1 {			
		font-size: 120px; 
		Font-family: century;
		float: right;
		color: white;
		margin: 100px 110px 0px 50px;
		text-shadow: 0 0 8px #000000, 0 0 12px #666666;
		}

.text2 {			
		font-size: 79px;
		line-height: 100%;
		Font-family: century; 
		float: right;
		color: #0091D4;
		margin: 60px 110px 0px 50px;
		text-shadow: 0 0 8px #000000, 0 0 11px #666666;
		clear: both;
		}


.novinky {	float: left;
		background-color: rgba(47,172,229, 0.9);
		border-radius: 20px;
		margin: 10px 0px 5px 0px;
		height: px;
		width: 700px;
		padding: 0px 20px 20px 5px;
		min-height: 500px;
		z-index: -100;
		}
		
.textnovinky {			
		font-size: ; 
		Font-weight: ; 
		line-height: 130%; 
		color: black;
		text-align: justify; 
		padding: 0px 0px 10px 0px;
		}

.partneri {	float: left;
		background-color: rgba(255, 255, 255, 0.9);
		border-radius: 20px;
		margin: 10px 0px 5px 25px;
		height: px;
		width: 270px;
		padding: 0px 10px 20px 5px;
		min-height: 500px;
		z-index: -100;
		}

.textpartneri {			
		text-align: center; 
		line-height: 110%; 
		color: black;
		padding: 20px 0px 10px 10px;
		}

.loga {			
		font-size: 100%; 
		Font-weight: ; 
		line-height: 100%; 
		color: black;
		text-align: ; 
		padding: 5px 20px 5px 20px;
		}


.flag {		float: right;
		margin-top: 5px; 
		margin-right: 10px;
		font-size: 9px}
		
.flag  a { color: black; font-size: 9px; line-height: 120%;}		
.flag  a:hover{ color: blue;}
		
.konec {	float: left;
		width: 100%;
		height: 135px;
		margin: 0px 0px 0px 0px;
		font-size: 13px;
		color: white;
		background: #000000;}
		
.konec a{text-decoration: none;
			color: white;}
			
.konec a:hover{text-decoration: underline;
			color: white;}
		
.konecin {
		width: 1000px;
		margin: 0 auto;}
		
.konec h1{
		font-weight: normal;
		font-size: 28px;
		font-style: ;}
		
.konec img{
		margin: 3px 0px 0px 3px;}
		
.koneclogo {	float: left;
		margin: 0px 10px 0px 10px;
		width: 200px;
		height: 60px;}
		
.konec1{float: left;
		margin: 25px 0px 0px 70px; 
		padding: 0px 15px;}
		
.konec2 {float: left;
		margin: 25px 0px 0px 30px; 
		padding: 0px 15px;}
		
.konec3 {float: left;
		margin: 25px 0px 0px 30px; 
		padding: 0px 15px;}
		
.konec4 {float: left;
		margin: 25px 0px 0px 70px; 
		padding: 0px 15px;}		
		
.textk {	font-size: 13px;
		color: white;
		margin: 0px auto 5px auto;
		width: 800px;
		text-align: center;
		clear: both;}
		
.dvorka {	font-size: 10px;
		margin: 110px 18px 0px 0px;
		color: #696969;
		text-align: right;
		clear: both;}
		
.menu{	
	width: 1180px;
	height: 110px;
	margin: 0 auto;
	}
	
.menu img{	
	padding-top: 0px;}

.menu ul{
	list-style:none;
	margin: 5px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	float: left;}

.menu li{
	float: left;}
	
	.menu li a{
		background: url("/img/menu2.png") bottom left repeat-x;
		color: white;
		display: block;
		font-weight: bold;
		font-size: 18px;
		line-height: 90px;
		margin: 0px;
		padding: 0px 25px 0px 25px;
		text-align: center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: url("/img/menu1.png") bottom left repeat-x;
			color: #E95B05;
			text-decoration:none;
			}
			
	.menu li ul{
		background: white;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		z-index:300;
		min-width: 100px;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:;
		display: block;
		float:none;
		margin:0px;
		padding: 0px;
		min-width: 100px;
		}
	.menu li:hover li a{
		background:none;
		color: black;
		
		}
	.menu li ul a{
		display:block; z-index:200;
		line-height: 60px;
		padding: 0px 25px 0px 15px;
		font-size:16px;
		font-style:none;
		font-weight:normal;
		margin: 0px;
		text-align:left;
		vertical-align: middle;
		color: black;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background: #E95B05;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}
	